#viewport-emitter {
  right: 0;
  left: auto;
}

html {
  font-size: 100%;
}

pre,
code,
address,
caption,
th,
figcaption {
  font-size: 1em;
}

caption,
th {
  text-align: right;
}

button {
  font: inherit;
  line-height: inherit;
}
body {
  font-size: 18px;
  line-height: 1.4446;
}

body:lang(zh) {
  font-size: 16px;
}

body,
input,
textarea,
select,
button {
  direction: rtl;
  text-align: right;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 0.45em 0;
}

p {
  margin: 0 0 1em 0;
}

li li {
  font-size: 1em;
}

ul,
ol {
  margin: 1em 1.11111em 1em 0;
}

sup {
  font-size: .6em;
}

h1 sup,
h2 sup,
h3 sup {
  font-size: .4em;
}

html.ie8 h4 sup,
html.ie8 h5 sup,
html.ie8 h6 sup {
  font-size: .8em;
  line-height: 1;
}

sub {
  line-height: 1;
}

.imagereplace {
  text-indent: -100px;
}

.column {
  float: right;
}

.large-offset-0 {
  margin-right: 0;
  margin-left: 0;
}

.large-push-0 {
  right: auto;
  left: auto;
}

.large-pull-0 {
  left: auto;
  right: auto;
}

.large-offset-1 {
  margin-right: 8.33333%;
  margin-left: 0;
}

html.ie8 .large-offset-1 {
  margin-right: 8.325%;
  margin-left: 0;
}

.large-push-1 {
  right: 8.33333%;
  left: auto;
}

.large-pull-1 {
  left: 8.33333%;
  right: auto;
}

.large-offset-2 {
  margin-right: 16.66667%;
  margin-left: 0;
}

html.ie8 .large-offset-2 {
  margin-right: 16.65%;
  margin-left: 0;
}

.large-push-2 {
  right: 16.66667%;
  left: auto;
}

.large-pull-2 {
  left: 16.66667%;
  right: auto;
}

.large-offset-3 {
  margin-right: 25%;
  margin-left: 0;
}

html.ie8 .large-offset-3 {
  margin-right: 24.975%;
  margin-left: 0;
}

.large-push-3 {
  right: 25%;
  left: auto;
}

.large-pull-3 {
  left: 25%;
  right: auto;
}

.large-offset-4 {
  margin-right: 33.33333%;
  margin-left: 0;
}

html.ie8 .large-offset-4 {
  margin-right: 33.3%;
  margin-left: 0;
}

.large-push-4 {
  right: 33.33333%;
  left: auto;
}

.large-pull-4 {
  left: 33.33333%;
  right: auto;
}

.large-offset-5 {
  margin-right: 41.66667%;
  margin-left: 0;
}

html.ie8 .large-offset-5 {
  margin-right: 41.625%;
  margin-left: 0;
}

.large-push-5 {
  right: 41.66667%;
  left: auto;
}

.large-pull-5 {
  left: 41.66667%;
  right: auto;
}

.large-offset-6 {
  margin-right: 50%;
  margin-left: 0;
}

html.ie8 .large-offset-6 {
  margin-right: 49.95%;
  margin-left: 0;
}

.large-push-6 {
  right: 50%;
  left: auto;
}

.large-pull-6 {
  left: 50%;
  right: auto;
}

.large-offset-7 {
  margin-right: 58.33333%;
  margin-left: 0;
}

html.ie8 .large-offset-7 {
  margin-right: 58.275%;
  margin-left: 0;
}

.large-push-7 {
  right: 58.33333%;
  left: auto;
}

.large-pull-7 {
  left: 58.33333%;
  right: auto;
}

.large-offset-8 {
  margin-right: 66.66667%;
  margin-left: 0;
}

html.ie8 .large-offset-8 {
  margin-right: 66.6%;
  margin-left: 0;
}

.large-push-8 {
  right: 66.66667%;
  left: auto;
}

.large-pull-8 {
  left: 66.66667%;
  right: auto;
}

.large-offset-9 {
  margin-right: 75%;
  margin-left: 0;
}

html.ie8 .large-offset-9 {
  margin-right: 74.925%;
  margin-left: 0;
}

.large-push-9 {
  right: 75%;
  left: auto;
}

.large-pull-9 {
  left: 75%;
  right: auto;
}

.large-offset-10 {
  margin-right: 83.33333%;
  margin-left: 0;
}

html.ie8 .large-offset-10 {
  margin-right: 83.25%;
  margin-left: 0;
}

.large-push-10 {
  right: 83.33333%;
  left: auto;
}

.large-pull-10 {
  left: 83.33333%;
  right: auto;
}

.large-offset-11 {
  margin-right: 91.66667%;
  margin-left: 0;
}

html.ie8 .large-offset-11 {
  margin-right: 91.575%;
  margin-left: 0;
}

.large-push-11 {
  right: 91.66667%;
  left: auto;
}

.large-pull-11 {
  left: 91.66667%;
  right: auto;
}

.large-offset-12 {
  margin-right: 100%;
  margin-left: 0;
}

html.ie8 .large-offset-12 {
  margin-right: 99.9%;
  margin-left: 0;
}

.large-push-12 {
  right: 100%;
  left: auto;
}

.large-pull-12 {
  left: 100%;
  right: auto;
}

.large-centered {
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.large-uncentered {
  margin-right: 0;
  margin-left: 0;
}

.large-last {
  float: left;
}

.large-notlast {
  float: right;
}

@media only screen and (min-width: 1442px) {
  .xlarge-offset-0 {
    margin-right: 0;
    margin-left: 0;
  }

  .xlarge-push-0 {
    right: auto;
    left: auto;
  }

  .xlarge-pull-0 {
    left: auto;
    right: auto;
  }



  .xlarge-offset-1 {
    margin-right: 8.33333%;
    margin-left: 0;
  }

  .xlarge-push-1 {
    right: 8.33333%;
    left: auto;
  }

  .xlarge-pull-1 {
    left: 8.33333%;
    right: auto;
  }



  .xlarge-offset-2 {
    margin-right: 16.66667%;
    margin-left: 0;
  }

  .xlarge-push-2 {
    right: 16.66667%;
    left: auto;
  }

  .xlarge-pull-2 {
    left: 16.66667%;
    right: auto;
  }



  .xlarge-offset-3 {
    margin-right: 25%;
    margin-left: 0;
  }

  .xlarge-push-3 {
    right: 25%;
    left: auto;
  }

  .xlarge-pull-3 {
    left: 25%;
    right: auto;
  }



  .xlarge-offset-4 {
    margin-right: 33.33333%;
    margin-left: 0;
  }

  .xlarge-push-4 {
    right: 33.33333%;
    left: auto;
  }

  .xlarge-pull-4 {
    left: 33.33333%;
    right: auto;
  }



  .xlarge-offset-5 {
    margin-right: 41.66667%;
    margin-left: 0;
  }

  .xlarge-push-5 {
    right: 41.66667%;
    left: auto;
  }

  .xlarge-pull-5 {
    left: 41.66667%;
    right: auto;
  }



  .xlarge-offset-6 {
    margin-right: 50%;
    margin-left: 0;
  }

  .xlarge-push-6 {
    right: 50%;
    left: auto;
  }

  .xlarge-pull-6 {
    left: 50%;
    right: auto;
  }



  .xlarge-offset-7 {
    margin-right: 58.33333%;
    margin-left: 0;
  }

  .xlarge-push-7 {
    right: 58.33333%;
    left: auto;
  }

  .xlarge-pull-7 {
    left: 58.33333%;
    right: auto;
  }



  .xlarge-offset-8 {
    margin-right: 66.66667%;
    margin-left: 0;
  }

  .xlarge-push-8 {
    right: 66.66667%;
    left: auto;
  }

  .xlarge-pull-8 {
    left: 66.66667%;
    right: auto;
  }



  .xlarge-offset-9 {
    margin-right: 75%;
    margin-left: 0;
  }

  .xlarge-push-9 {
    right: 75%;
    left: auto;
  }

  .xlarge-pull-9 {
    left: 75%;
    right: auto;
  }



  .xlarge-offset-10 {
    margin-right: 83.33333%;
    margin-left: 0;
  }

  .xlarge-push-10 {
    right: 83.33333%;
    left: auto;
  }

  .xlarge-pull-10 {
    left: 83.33333%;
    right: auto;
  }



  .xlarge-offset-11 {
    margin-right: 91.66667%;
    margin-left: 0;
  }

  .xlarge-push-11 {
    right: 91.66667%;
    left: auto;
  }

  .xlarge-pull-11 {
    left: 91.66667%;
    right: auto;
  }



  .xlarge-offset-12 {
    margin-right: 100%;
    margin-left: 0;
  }

  .xlarge-push-12 {
    right: 100%;
    left: auto;
  }

  .xlarge-pull-12 {
    left: 100%;
    right: auto;
  }

  .xlarge-centered {
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .xlarge-uncentered {
    margin-right: 0;
    margin-left: 0;
  }

  .xlarge-last {
    float: left;
  }

  .xlarge-notlast {
    float: right;
  }
}

@media only screen and (max-width: 1068px) {
  .medium-offset-0 {
    margin-right: 0;
    margin-left: 0;
  }

  .medium-push-0 {
    right: auto;
    left: auto;
  }

  .medium-pull-0 {
    left: auto;
    right: auto;
  }



  .medium-offset-1 {
    margin-right: 8.33333%;
    margin-left: 0;
  }

  .medium-push-1 {
    right: 8.33333%;
    left: auto;
  }

  .medium-pull-1 {
    left: 8.33333%;
    right: auto;
  }



  .medium-offset-2 {
    margin-right: 16.66667%;
    margin-left: 0;
  }

  .medium-push-2 {
    right: 16.66667%;
    left: auto;
  }

  .medium-pull-2 {
    left: 16.66667%;
    right: auto;
  }



  .medium-offset-3 {
    margin-right: 25%;
    margin-left: 0;
  }

  .medium-push-3 {
    right: 25%;
    left: auto;
  }

  .medium-pull-3 {
    left: 25%;
    right: auto;
  }



  .medium-offset-4 {
    margin-right: 33.33333%;
    margin-left: 0;
  }

  .medium-push-4 {
    right: 33.33333%;
    left: auto;
  }

  .medium-pull-4 {
    left: 33.33333%;
    right: auto;
  }



  .medium-offset-5 {
    margin-right: 41.66667%;
    margin-left: 0;
  }

  .medium-push-5 {
    right: 41.66667%;
    left: auto;
  }

  .medium-pull-5 {
    left: 41.66667%;
    right: auto;
  }



  .medium-offset-6 {
    margin-right: 50%;
    margin-left: 0;
  }

  .medium-push-6 {
    right: 50%;
    left: auto;
  }

  .medium-pull-6 {
    left: 50%;
    right: auto;
  }



  .medium-offset-7 {
    margin-right: 58.33333%;
    margin-left: 0;
  }

  .medium-push-7 {
    right: 58.33333%;
    left: auto;
  }

  .medium-pull-7 {
    left: 58.33333%;
    right: auto;
  }



  .medium-offset-8 {
    margin-right: 66.66667%;
    margin-left: 0;
  }

  .medium-push-8 {
    right: 66.66667%;
    left: auto;
  }

  .medium-pull-8 {
    left: 66.66667%;
    right: auto;
  }



  .medium-offset-9 {
    margin-right: 75%;
    margin-left: 0;
  }

  .medium-push-9 {
    right: 75%;
    left: auto;
  }

  .medium-pull-9 {
    left: 75%;
    right: auto;
  }



  .medium-offset-10 {
    margin-right: 83.33333%;
    margin-left: 0;
  }

  .medium-push-10 {
    right: 83.33333%;
    left: auto;
  }

  .medium-pull-10 {
    left: 83.33333%;
    right: auto;
  }



  .medium-offset-11 {
    margin-right: 91.66667%;
    margin-left: 0;
  }

  .medium-push-11 {
    right: 91.66667%;
    left: auto;
  }

  .medium-pull-11 {
    left: 91.66667%;
    right: auto;
  }



  .medium-offset-12 {
    margin-right: 100%;
    margin-left: 0;
  }

  .medium-push-12 {
    right: 100%;
    left: auto;
  }

  .medium-pull-12 {
    left: 100%;
    right: auto;
  }

  .medium-centered {
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .medium-uncentered {
    margin-right: 0;
    margin-left: 0;
  }

  .medium-last {
    float: left;
  }

  .medium-notlast {
    float: right;
  }
}

@media only screen and (max-width: 735px) {
  .small-offset-0 {
    margin-right: 0;
    margin-left: 0;
  }

  .small-push-0 {
    right: auto;
    left: auto;
  }

  .small-pull-0 {
    left: auto;
    right: auto;
  }



  .small-offset-1 {
    margin-right: 8.33333%;
    margin-left: 0;
  }

  .small-push-1 {
    right: 8.33333%;
    left: auto;
  }

  .small-pull-1 {
    left: 8.33333%;
    right: auto;
  }



  .small-offset-2 {
    margin-right: 16.66667%;
    margin-left: 0;
  }

  .small-push-2 {
    right: 16.66667%;
    left: auto;
  }

  .small-pull-2 {
    left: 16.66667%;
    right: auto;
  }



  .small-offset-3 {
    margin-right: 25%;
    margin-left: 0;
  }

  .small-push-3 {
    right: 25%;
    left: auto;
  }

  .small-pull-3 {
    left: 25%;
    right: auto;
  }



  .small-offset-4 {
    margin-right: 33.33333%;
    margin-left: 0;
  }

  .small-push-4 {
    right: 33.33333%;
    left: auto;
  }

  .small-pull-4 {
    left: 33.33333%;
    right: auto;
  }



  .small-offset-5 {
    margin-right: 41.66667%;
    margin-left: 0;
  }

  .small-push-5 {
    right: 41.66667%;
    left: auto;
  }

  .small-pull-5 {
    left: 41.66667%;
    right: auto;
  }



  .small-offset-6 {
    margin-right: 50%;
    margin-left: 0;
  }

  .small-push-6 {
    right: 50%;
    left: auto;
  }

  .small-pull-6 {
    left: 50%;
    right: auto;
  }



  .small-offset-7 {
    margin-right: 58.33333%;
    margin-left: 0;
  }

  .small-push-7 {
    right: 58.33333%;
    left: auto;
  }

  .small-pull-7 {
    left: 58.33333%;
    right: auto;
  }



  .small-offset-8 {
    margin-right: 66.66667%;
    margin-left: 0;
  }

  .small-push-8 {
    right: 66.66667%;
    left: auto;
  }

  .small-pull-8 {
    left: 66.66667%;
    right: auto;
  }



  .small-offset-9 {
    margin-right: 75%;
    margin-left: 0;
  }

  .small-push-9 {
    right: 75%;
    left: auto;
  }

  .small-pull-9 {
    left: 75%;
    right: auto;
  }



  .small-offset-10 {
    margin-right: 83.33333%;
    margin-left: 0;
  }

  .small-push-10 {
    right: 83.33333%;
    left: auto;
  }

  .small-pull-10 {
    left: 83.33333%;
    right: auto;
  }



  .small-offset-11 {
    margin-right: 91.66667%;
    margin-left: 0;
  }

  .small-push-11 {
    right: 91.66667%;
    left: auto;
  }

  .small-pull-11 {
    left: 91.66667%;
    right: auto;
  }



  .small-offset-12 {
    margin-right: 100%;
    margin-left: 0;
  }

  .small-push-12 {
    right: 100%;
    left: auto;
  }

  .small-pull-12 {
    left: 100%;
    right: auto;
  }

  .small-centered {
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .small-uncentered {
    margin-right: 0;
    margin-left: 0;
  }

  .small-last {
    float: left;
  }

  .small-notlast {
    float: right;
  }
}

.icon:before,
.icon:after,
.more:before,
.more:after {
  font-family: "Apple Icons";
  font-size: inherit;
  line-height: 1;
}

.icon-after:after,
.more:after {
  padding-right: .3em;
  padding-left: 0;
}

.icon-before:before {
  padding-left: .3em;
  padding-right: 0;
}

.badge {
  font-size: 20px;
}

.badge-content {
  right: 0;
  left: 0;
}

.badge-large {
  right: -2px;
  left: auto;
  margin-right: auto;
  margin-left: auto;
  font-size: 80px;
  line-height: .9;
}

html.ie8 .badge-large,
html.ie8 .badge-super.badge-super-lightweight {
  font-family: "Myriad Set Pro 100", "Myriad Set Pro", "Gulf", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html.ie8 .badge-large:lang(ja-JP),
html.ie8 .badge-super.badge-super-lightweight:lang(ja-JP) {
  font-family: "Apple TP 100", "Apple TP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html.ie8 .badge-large:lang(ko-KR),
html.ie8 .badge-super.badge-super-lightweight:lang(ko-KR) {
  font-family: "Yoon Gothic 100", "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html.ie8 .badge-large:lang(th-TH),
html.ie8 .badge-super.badge-super-lightweight:lang(th-TH) {
  font-family: "Sukhumvit Set 100", "Sukhumvit Set", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html.ie8 .badge-large:lang(zh-CN),
html.ie8 .badge-super.badge-super-lightweight:lang(zh-CN) {
  font-family: "HanHei SC 100", "HanHei SC", "PingHei 100", "PingHei", "PingFang SC", "STHeitiSC-Light", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html.ie8 .badge-large:lang(zh-HK),
html.ie8 .badge-super.badge-super-lightweight:lang(zh-HK) {
  font-family: "HanHei TC 100", "HanHei TC", "MHei 100", "MHei", "PingFang HK", "STHeitiTC-Light", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html.ie8 .badge-large:lang(zh-MO),
html.ie8 .badge-super.badge-super-lightweight:lang(zh-MO) {
  font-family: "HanHei TC 100", "HanHei TC", "MHei 100", "MHei", "PingFang HK", "STHeitiTC-Light", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html.ie8 .badge-large:lang(zh-TW),
html.ie8 .badge-super.badge-super-lightweight:lang(zh-TW) {
  font-family: "HanHei TC 100", "HanHei TC", "MHei 100", "MHei", "PingFang TC", "STHeitiTC-Light", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1068px) {
  .badge-large {
    font-size: 68px;
    line-height: .89706;
  }
}

@media only screen and (max-width: 735px) {
  .badge-large {
    font-size: 50px;
    line-height: .88;
  }
}

.badge-large:lang(ja-JP) {
  font-family: "Apple TP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.badge-large:lang(ko-KR) {
  font-family: "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html.ie8 .badge-large {
  font-family: "Myriad Set Pro 100", "Myriad Set Pro", "Gulf", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html.ie8 .badge-large:lang(ja-JP) {
  font-family: "Apple TP 100", "Apple TP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

html.ie8 .badge-large:lang(ko-KR) {
  font-family: "Yoon Gothic 100", "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.badge-large+.badge-small {
  right: 0;
  left: 0;
}

.badge-large-edge {
  margin-right: -.125em;
  margin-left: 0;
}

@media only screen and (max-width: 1068px) {
  .badge-large-edge {
    margin-right: -.11765em;
    margin-left: 0;
  }
}

@media only screen and (max-width: 735px) {
  .badge-large-edge {
    margin-right: -.1em;
    margin-left: 0;
  }
}

.badge-large-edge>.badge-half {
  margin-left: -.2em;
  margin-right: 0;
}

.badge-small {
  font-size: 16px;
  line-height: 1.375;
}

@media only screen and (max-width: 1068px) {
  .badge-small {
    font-size: 14px;
    line-height: 1.28583;
  }
}

@media only screen and (max-width: 735px) {
  .badge-small {
    font-size: 14px;
    line-height: 1.28583;
  }
}

.badge-super {
  font-size: 66px;
  line-height: .89394;
}

@media only screen and (max-width: 1068px) {
  .badge-super {
    font-size: 56px;
    line-height: .89286;
  }
}

@media only screen and (max-width: 735px) {
  .badge-super {
    font-size: 44px;
    line-height: .90917;
  }
}
.badge-half {
  font-size: 38px;
  line-height: .81579;
}

@media only screen and (max-width: 1068px) {
  .badge-half {
    font-size: 32px;
    line-height: .8125;
  }
}

@media only screen and (max-width: 735px) {
  .badge-half {
    font-size: 24px;
    line-height: .79167;
  }
}

.badge-right {
  text-align: left;
  margin-left: 2em;
  margin-right: 0;
}

@media only screen and (max-width: 1068px) {
  .badge-right {
    margin-left: 1em;
    margin-right: 0;
  }
}

.callout-title {
  font-size: 32px;
  line-height: 1.125;
}

@media only screen and (max-width: 1068px) {
  .callout-title {
    font-size: 28px;
    line-height: 1.14286;
  }
}

@media only screen and (max-width: 735px) {
  .callout-title {
    font-size: 24px;
    line-height: 1.16667;
  }
}

.callout-title:lang(th) {
  line-height: 1.21875;
}

@media only screen and (max-width: 1068px) {
  .callout-title:lang(th) {
    line-height: 1.25;
  }
}

@media only screen and (max-width: 735px) {
  .callout-title:lang(th) {
    line-height: 1.29167;
  }
}

.callout-title:lang(zh) {
  font-size: 30px;
}

@media only screen and (max-width: 1068px) {
  .callout-title:lang(zh) {
    font-size: 26px;
  }
}

@media only screen and (max-width: 735px) {
  .callout-title:lang(zh) {
    font-size: 22px;
  }
}

.callout-copy {
  font-size: 16px;
  line-height: 1.5;
}

.callout-copy:lang(zh) {
  font-size: 14px;
}

.dotnav li {
  float: right;
}

.dotnav-item {
  right: 0;
  left: auto;
  text-indent: -100px;
}

.dotnav-item.current {
  right: -1px;
  left: auto;
}

.eyebrow {
  font-size: 24px;
  line-height: 1.16667;
}

@media only screen and (max-width: 735px) {
  .eyebrow {
    font-size: 20px;
    line-height: 1.2;
  }
}

.eyebrow:lang(th) {
  line-height: 1.29167;
}

.eyebrow:lang(zh) {
  font-size: 22px;
}

@media only screen and (max-width: 735px) {
  .eyebrow:lang(zh) {
    font-size: 18px;
  }
}

.eyebrow-hero {
  font-size: 28px;
  line-height: 1.14286;
}

@media only screen and (max-width: 735px) {
  .eyebrow-hero {
    font-size: 24px;
    line-height: 1.16667;
  }
}

.eyebrow-hero:lang(th) {
  line-height: 1.25;
}

@media only screen and (max-width: 735px) {
  .eyebrow-hero:lang(th) {
    line-height: 1.29167;
  }
}

.eyebrow-hero:lang(zh) {
  font-size: 26px;
}

@media only screen and (max-width: 735px) {
  .eyebrow-hero:lang(zh) {
    font-size: 22px;
  }
}

.nextrouter-content {
  margin-right: auto;
  margin-left: auto;
}

@media only screen and (min-width: 1442px) {
  .nextrouter-content {
    margin-right: auto;
    margin-left: auto;
  }
}

@media only screen and (max-width: 1068px) {
  .nextrouter-content {
    margin-right: auto;
    margin-left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nextrouter-content {
    margin-right: auto;
    margin-left: auto;
  }
}

.nextrouter-copy,
.nextrouter-image {
  float: right;
}

.nextrouter-copy {
  padding: 93px 0 93px 0;
}

@media only screen and (max-width: 1068px) {
  .nextrouter-copy {
    padding: 75px 0 71px 0;
  }
}

@media only screen and (max-width: 735px) {
  .nextrouter-copy {
    padding: 34px 0 37px 0;
  }
}

.nextrouter-label {
  font-size: 24px;
  line-height: 1.16667;
}

@media only screen and (max-width: 1068px) {
  .nextrouter-label {
    font-size: 20px;
    line-height: 1.2;
  }
}

.nextrouter-label:lang(th) {
  line-height: 1.29167;
}

.nextrouter-label:lang(zh) {
  font-size: 22px;
}

@media only screen and (max-width: 1068px) {
  .nextrouter-label:lang(zh) {
    font-size: 18px;
  }
}

.nextrouter-sentence,
.nextrouter-link {
  padding-left: 14px;
  padding-right: 0;
}

@media only screen and (max-width: 1068px) {
  .nextrouter-sentence,
  .nextrouter-link {
    padding-left: 11px;
    padding-right: 0;
  }
}

@media only screen and (max-width: 735px) {
  .nextrouter-sentence,
  .nextrouter-link {
    padding-left: 0;
    padding-right: 0;
  }
}

.nextrouter-sentence {
  font-size: 40px;
  line-height: 1.1;
}

@media only screen and (max-width: 1068px) {
  .nextrouter-sentence {
    font-size: 32px;
    line-height: 1.125;
  }
}

@media only screen and (max-width: 735px) {
  .nextrouter-sentence {
    font-size: 28px;
    line-height: 1.14286;
  }
}

.nextrouter-sentence:lang(th) {
  line-height: 1.2;
}

@media only screen and (max-width: 1068px) {
  .nextrouter-sentence:lang(th) {
    line-height: 1.21875;
  }
}

@media only screen and (max-width: 735px) {
  .nextrouter-sentence:lang(th) {
    line-height: 1.25;
  }
}

.nextrouter-sentence:lang(zh) {
  font-size: 38px;
}

@media only screen and (max-width: 1068px) {
  .nextrouter-sentence:lang(zh) {
    font-size: 30px;
  }
}

@media only screen and (max-width: 735px) {
  .nextrouter-sentence:lang(zh) {
    font-size: 26px;
  }
}

.paddlenav-arrow {
  font-size: 72px;
}

.paddlenav-arrow-next,
.paddlenav-arrow-previous {
  line-height: 128px;
}

.paddlenav-arrow-up,
.paddlenav-arrow-down {
  line-height: 67px;
  margin-right: -64px;
  margin-left: 0;
  right: 50%;
  left: auto;
}

.paddlenav-arrow-next {
  left: 0;
  right: auto;
}

.paddlenav-arrow-next:before,
.paddlenav-arrow-next:after {
  font-family: "Apple Icons";
  font-size: inherit;
  line-height: 1;
}

.paddlenav-arrow-previous {
  right: 0;
  left: auto;
}

.paddlenav-arrow-previous:before,
.paddlenav-arrow-previous:after {
  font-family: "Apple Icons";
  font-size: inherit;
  line-height: 1;
}

.paddlenav-arrow-up:before,
.paddlenav-arrow-up:after {
  font-family: "Apple Icons";
  font-size: inherit;
  line-height: 1;
}

.paddlenav-arrow-down:before,
.paddlenav-arrow-down:after {
  font-family: "Apple Icons";
  font-size: inherit;
  line-height: 1;
}

.paddlenav-short .paddlenav-arrow {
  font-size: 24px;
}

.paddlenav-short .paddlenav-arrow-next,
.paddlenav-short .paddlenav-arrow-previous {
  line-height: 64px;
}

.paddlenav-short .paddlenav-arrow-up,
.paddlenav-short .paddlenav-arrow-down {
  line-height: 64px;
  margin-right: -32px;
  margin-left: 0;
}

.paddlenav-framed .paddlenav-arrow-next {
  left: 18px;
  right: auto;
}

.paddlenav-framed .paddlenav-arrow-previous {
  right: 18px;
  left: auto;
}

.quote-copy {
  font-size: 40px;
  line-height: 1.1;
}

.quote-copy>:before {
  margin-right: -2em;
  margin-left: 0;
  text-align: left;
}

.quote-copy>:after {
  margin-left: -2em;
  margin-right: 0;
  text-align: right;
}

@media only screen and (max-width: 1068px) {
  .quote-copy {
    font-size: 32px;
    line-height: 1.125;
  }
}

@media only screen and (max-width: 735px) {
  .quote-copy {
    font-size: 28px;
    line-height: 1.14286;
  }
}

.quote-copy:lang(th) {
  line-height: 1.2;
}

@media only screen and (max-width: 1068px) {
  .quote-copy:lang(th) {
    line-height: 1.21875;
  }
}

@media only screen and (max-width: 735px) {
  .quote-copy:lang(th) {
    line-height: 1.25;
  }
}

.quote-copy:lang(zh) {
  font-size: 38px;
}

@media only screen and (max-width: 1068px) {
  .quote-copy:lang(zh) {
    font-size: 30px;
  }
}

@media only screen and (max-width: 735px) {
  .quote-copy:lang(zh) {
    font-size: 26px;
  }
}

.quote-credit {
  font-size: 24px;
  line-height: 1.16667;
}

@media only screen and (max-width: 735px) {
  .quote-credit {
    font-size: 20px;
    line-height: 1.2;
  }
}

.quote-credit:lang(th) {
  line-height: 1.29167;
}

.quote-credit:lang(zh) {
  font-size: 22px;
}

@media only screen and (max-width: 735px) {
  .quote-credit:lang(zh) {
    font-size: 18px;
  }
}

.quote-narrow .quote-copy {
  font-size: 32px;
  line-height: 1.125;
}

@media only screen and (max-width: 1068px) {
  .quote-narrow .quote-copy {
    font-size: 28px;
    line-height: 1.14286;
  }
}

.quote-narrow .quote-copy:lang(th) {
  line-height: 1.21875;
}

@media only screen and (max-width: 1068px) {
  .quote-narrow .quote-copy:lang(th) {
    line-height: 1.25;
  }
}

.quote-narrow .quote-copy:lang(zh) {
  font-size: 30px;
}

@media only screen and (max-width: 1068px) {
  .quote-narrow .quote-copy:lang(zh) {
    font-size: 26px;
  }
}

.quote-narrow .quote-credit {
  font-size: 24px;
  line-height: 1.16667;
}

@media only screen and (max-width: 1068px) {
  .quote-narrow .quote-credit {
    font-size: 20px;
    line-height: 1.2;
  }
}

.quote-narrow .quote-credit:lang(th) {
  line-height: 1.29167;
}

.quote-narrow .quote-credit:lang(zh) {
  font-size: 22px;
}

@media only screen and (max-width: 1068px) {
  .quote-narrow .quote-credit:lang(zh) {
    font-size: 18px;
  }
}

.tabnav li {
  float: right;
}

@media only screen and (max-width: 735px) {
  .tabnav li {
    float: none;
  }
}

.tabnav-button {
  margin-right: -1px;
  margin-left: 0;
  font-size: 1em;
  line-height: 1;
}

.tabnav-button:after {
  right: 15px;
  left: auto;
  font-size: 10px;
}

.thumbnav li {
  float: right;
}

.violator {
  font-size: 16px;
  line-height: 1.9375;
  padding-right: 15px;
  padding-left: 15px;
}

.violator-compact {
  font-size: 13px;
  line-height: 1.46154;
  padding-right: 10px;
  padding-left: 10px;
}

.violator-compact:lang(ja-JP) {
  font-size: 14px;
}

.violator-compact:lang(ko-KR) {
  font-size: 14px;
}

.violator-inline {
  margin-right: 12px;
  margin-left: 0;
  font-size: .61111em;
  line-height: 1.09091;
  padding-right: 8px;
  padding-left: 8px;
}

.center {
  margin-right: auto;
  margin-left: auto;
}

.moreblock .icon {
  margin-left: 25px;
  margin-right: 0;
}

@media only screen and (max-width: 735px) {
  p {
    padding-left: 5%;
    padding-right: 0;
  }
}

.intro-copy {
  font-size: 24px;
  line-height: 1.33349;
  font-size: 18px;
}

@media only screen and (max-width: 735px) {
  .intro-copy {
    font-size: 20px;
    line-height: 1.4;
  }
}

.intro-copy:lang(zh) {
  font-size: 22px;
}

@media only screen and (max-width: 735px) {
  .intro-copy:lang(zh) {
    font-size: 18px;
  }
}

@media only screen and (max-width: 735px) {
  .intro-copy {
    font-size: 18px;
  }
}

.quote-copy>:last-child {
  margin: 0 0 1em 0;
}

.grid-constrained-scale-row .grid-item {
  float: none;
}

.grid-item-left {
  border-left: 6px solid #fff;
  border-right: 0;
}

.grid-item-right {
  border-right: 6px solid #fff;
  border-left: 0;
}

.grid-item-copy .copy-wrapper {
  margin-right: auto;
  margin-left: auto;
}

.grid-item-constrained-wrapper figure {
  right: 0;
  left: auto;
}

.grid-item-constrained-wrapper .dotnav {
  right: 0;
  left: 0;
}

.grid-padded .grid-item {
  border-right: 6px solid #fff;
  border-left: 6px solid #fff;
}

@media only screen and (max-width: 735px) {
  .grid-padded .grid-item {
    border-right: none;
    border-left: none;
  }
}

.grid-padded .grid-item:first-child {
  border-right: none;
  border-left: 0;
}

.grid-padded .grid-item:last-child {
  border-left: none;
  border-right: 0;
}

.siri-callout {
  right: 0;
  left: auto;
}

@media only screen and (max-width: 735px) {
  .siri-callout {
    right: 0;
    left: auto;
    margin: 33px 0 10px auto;
  }
}

.siri-callout .icon-siri.center {
  right: 50%;
  left: auto;
  margin-right: -103px;
  margin-left: 0;
}

@media only screen and (max-width: 735px) {
  .siri-callout .icon-siri.center-small {
    right: 50%;
    left: auto;
    margin-right: -103px;
    margin-left: 0;
  }
}

.siri-callout-anchored {
  margin-right: 0;
  margin-left: 0;
  right: 50%;
  left: auto;
}

.siri-callout-anchored .caption-copy {
  padding-right: 15px;
  padding-left: 0;
}

@media only screen and (max-width: 735px) {
  .siri-callout-anchored .caption-copy {
    float: none;
  }
}

.section-gallery .content-wrapper {
  margin-right: auto;
  margin-left: auto;
}

@media only screen and (min-width: 1442px) {
  .section-gallery .content-wrapper {
    margin-right: auto;
    margin-left: auto;
  }
}

@media only screen and (max-width: 1068px) {
  .section-gallery .content-wrapper {
    margin-right: auto;
    margin-left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .section-gallery .content-wrapper {
    margin-right: auto;
    margin-left: auto;
  }
}

.section-gallery .thumbnav {
  border-left: 1px solid transparent;
  border-right: 0;
}

@media only screen and (max-width: 735px) {
  .section-gallery .thumbnav li {
    float: none;
  }

  .section-gallery .thumbnav li.first {
    margin-right: 28px;
    margin-left: 0;
  }

  .section-gallery .thumbnav li.last {
    margin-left: 28px;
    margin-right: 0;
  }
}

.section-gallery .thumbnav .caption-copy {
  font-size: 12px;
  right: 0;
  left: auto;
}

.section-gallery .gallery-hardware {
  right: 0;
  left: auto;
}

html.ie8 .ac-video-player .ac-video-controls {
  margin-right: -225px;
  margin-left: 0;
}

.section .section-content {
  margin-right: auto;
  margin-left: auto;
}

@media only screen and (min-width: 1442px) {
  .section .section-content {
    margin-right: auto;
    margin-left: auto;
  }
}

@media only screen and (max-width: 1068px) {
  .section .section-content {
    margin-right: auto;
    margin-left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .section .section-content {
    margin-right: auto;
    margin-left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .section .section-content.gradient-divider-small .divider-with-padding {
    padding: 66px 5% 0 5%;
  }
}

@media only screen and (max-width: 735px) {
  .section .section-content.gradient-divider-small .gradient-copy-wrapper {
    margin-right: 32px;
    margin-left: 32px;
  }
}

.section .max-width {
  margin-right: auto;
  margin-left: auto;
  padding-right: 44px;
  padding-left: 44px;
}

@media only screen and (max-width: 1068px) {
  .section .max-width {
    padding-right: 22px;
    padding-left: 22px;
  }
}

@media only screen and (max-width: 735px) {
  .section .max-width {
    padding-right: 0;
    padding-left: 0;
  }
}

.main .hero-headline {
  font-size: 64px;
  line-height: 1.0625;
}

@media only screen and (max-width: 1068px) {
  .main .hero-headline {
    font-size: 52px;
    line-height: 1.07724;
  }
}

@media only screen and (max-width: 735px) {
  .main .hero-headline {
    font-size: 40px;
    line-height: 1.1;
  }
}

.main .hero-headline:lang(th) {
  line-height: 1.17188;
}

@media only screen and (max-width: 1068px) {
  .main .hero-headline:lang(th) {
    line-height: 1.17308;
  }
}

@media only screen and (max-width: 735px) {
  .main .hero-headline:lang(th) {
    line-height: 1.2;
  }
}

.main .hero-headline:lang(zh) {
  font-size: 60px;
  line-height: 1.06667;
}

@media only screen and (max-width: 1068px) {
  .main .hero-headline:lang(zh) {
    font-size: 48px;
    line-height: 1.08365;
  }
}

@media only screen and (max-width: 735px) {
  .main .hero-headline:lang(zh) {
    font-size: 38px;
  }
}

.main .section-headline {
  font-size: 52px;
  line-height: 1.07724;
}

@media only screen and (max-width: 1068px) {
  .main .section-headline {
    font-size: 40px;
    line-height: 1.1;
  }
}

@media only screen and (max-width: 735px) {
  .main .section-headline {
    font-size: 32px;
    line-height: 1.125;
  }
}

.main .section-headline:lang(th) {
  line-height: 1.17308;
}

@media only screen and (max-width: 1068px) {
  .main .section-headline:lang(th) {
    line-height: 1.2;
  }
}

@media only screen and (max-width: 735px) {
  .main .section-headline:lang(th) {
    line-height: 1.21875;
  }
}

.main .section-headline:lang(zh) {
  font-size: 48px;
  line-height: 1.08365;
}

@media only screen and (max-width: 1068px) {
  .main .section-headline:lang(zh) {
    font-size: 38px;
  }
}

@media only screen and (max-width: 735px) {
  .main .section-headline:lang(zh) {
    font-size: 30px;
  }
}

.main .subsection-headline {
  font-size: 40px;
  line-height: 1.1;
}

@media only screen and (max-width: 1068px) {
  .main .subsection-headline {
    font-size: 32px;
    line-height: 1.125;
  }
}

@media only screen and (max-width: 735px) {
  .main .subsection-headline {
    font-size: 28px;
    line-height: 1.14286;
  }
}

.main .subsection-headline:lang(th) {
  line-height: 1.2;
}

@media only screen and (max-width: 1068px) {
  .main .subsection-headline:lang(th) {
    line-height: 1.21875;
  }
}

@media only screen and (max-width: 735px) {
  .main .subsection-headline:lang(th) {
    line-height: 1.25;
  }
}

.main .subsection-headline:lang(zh) {
  font-size: 38px;
}

@media only screen and (max-width: 1068px) {
  .main .subsection-headline:lang(zh) {
    font-size: 30px;
  }
}

@media only screen and (max-width: 735px) {
  .main .subsection-headline:lang(zh) {
    font-size: 26px;
  }
}

.main .subsection-subheadline {
  font-size: 32px;
  line-height: 1.125;
}

@media only screen and (max-width: 1068px) {
  .main .subsection-subheadline {
    font-size: 28px;
    line-height: 1.14286;
  }
}

@media only screen and (max-width: 735px) {
  .main .subsection-subheadline {
    font-size: 24px;
    line-height: 1.16667;
  }
}

.main .subsection-subheadline:lang(th) {
  line-height: 1.21875;
}

@media only screen and (max-width: 1068px) {
  .main .subsection-subheadline:lang(th) {
    line-height: 1.25;
  }
}

@media only screen and (max-width: 735px) {
  .main .subsection-subheadline:lang(th) {
    line-height: 1.29167;
  }
}

.main .subsection-subheadline:lang(zh) {
  font-size: 30px;
}

@media only screen and (max-width: 1068px) {
  .main .subsection-subheadline:lang(zh) {
    font-size: 26px;
  }
}

@media only screen and (max-width: 735px) {
  .main .subsection-subheadline:lang(zh) {
    font-size: 22px;
  }
}

.main .table-label {
  font-size: 28px;
  line-height: 1.14286;
}

@media only screen and (max-width: 1068px) {
  .main .table-label {
    font-size: 24px;
    line-height: 1.16667;
  }
}

.main .table-label:lang(th) {
  line-height: 1.25;
}

@media only screen and (max-width: 1068px) {
  .main .table-label:lang(th) {
    line-height: 1.29167;
  }
}

.main .table-label:lang(zh) {
  font-size: 26px;
}

@media only screen and (max-width: 1068px) {
  .main .table-label:lang(zh) {
    font-size: 22px;
  }
}

.main .body-copy {
  font-size: 18px;
  line-height: 1.4446;
}

.main .body-copy:lang(zh) {
  font-size: 16px;
}

.main .intro {
  font-size: 24px;
  line-height: 1.33349;
}

@media only screen and (max-width: 735px) {
  .main .intro {
    font-size: 20px;
    line-height: 1.4;
  }
}

.main .intro:lang(zh) {
  font-size: 22px;
}

@media only screen and (max-width: 735px) {
  .main .intro:lang(zh) {
    font-size: 18px;
  }
}

.main .smallblock-headline {
  font-size: 16px;
  line-height: 1.5;
}

.main .smallblock-headline:lang(zh) {
  font-size: 14px;
}

.main .smallblock-copy {
  font-size: 16px;
  line-height: 1.5;
}

.main .smallblock-copy:lang(zh) {
  font-size: 14px;
}

.main .caption-headline {
  font-size: 14px;
  line-height: 1.28583;
}

.main .caption-headline:lang(zh) {
  font-size: 12px;
}

.main .caption-copy {
  font-size: 14px;
  line-height: 1.28583;
}

.main .caption-copy:lang(zh) {
  font-size: 12px;
}

#ac-localnav .ac-ln-title {
  margin-right: 3px;
  margin-left: 0;
}

@media only screen and (max-width: 735px) {
  #ac-localnav .ac-ln-title {
    margin-right: 1px;
    margin-left: 0;
  }
}

#ac-localnav .ac-ln-title a {
  font: 0/0 a;
}

#ac-localnav .ac-ln-title a.voice-accessible {
  font: inherit;
}

.nexthero-content {
  margin-right: auto;
  margin-left: auto;
}

@media only screen and (min-width: 1442px) {
  .nexthero-content {
    margin-right: auto;
    margin-left: auto;
  }
}

@media only screen and (max-width: 1068px) {
  .nexthero-content {
    margin-right: auto;
    margin-left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-content {
    margin-right: auto;
    margin-left: auto;
  }
}

.nexthero-images {
  right: 50%;
  left: auto;
}

@media only screen and (max-width: 735px) {
  .nexthero-image {
    margin-right: 50%;
    margin-left: 0;
  }
}

.nexthero-hero .nexthero-wrapper {
  right: 0;
  left: auto;
}

.nexthero-hero .nexthero-header {
  font-size: 52px;
  line-height: 1.07724;
}

@media only screen and (max-width: 1068px) {
  .nexthero-hero .nexthero-header {
    font-size: 40px;
    line-height: 1.1;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-hero .nexthero-header {
    font-size: 32px;
    line-height: 1.125;
  }
}

.nexthero-hero .nexthero-header:lang(th) {
  line-height: 1.17308;
}

@media only screen and (max-width: 1068px) {
  .nexthero-hero .nexthero-header:lang(th) {
    line-height: 1.2;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-hero .nexthero-header:lang(th) {
    line-height: 1.21875;
  }
}

.nexthero-hero .nexthero-header:lang(zh) {
  font-size: 48px;
  line-height: 1.08365;
}

@media only screen and (max-width: 1068px) {
  .nexthero-hero .nexthero-header:lang(zh) {
    font-size: 38px;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-hero .nexthero-header:lang(zh) {
    font-size: 30px;
  }
}

.nexthero-router .nexthero-header {
  font-size: 40px;
  line-height: 1.1;
}

@media only screen and (max-width: 1068px) {
  .nexthero-router .nexthero-header {
    font-size: 32px;
    line-height: 1.125;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-router .nexthero-header {
    font-size: 28px;
    line-height: 1.14286;
  }
}

.nexthero-router .nexthero-header:lang(th) {
  line-height: 1.2;
}

@media only screen and (max-width: 1068px) {
  .nexthero-router .nexthero-header:lang(th) {
    line-height: 1.21875;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-router .nexthero-header:lang(th) {
    line-height: 1.25;
  }
}

.nexthero-router .nexthero-header:lang(zh) {
  font-size: 38px;
}

@media only screen and (max-width: 1068px) {
  .nexthero-router .nexthero-header:lang(zh) {
    font-size: 30px;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-router .nexthero-header:lang(zh) {
    font-size: 26px;
  }
}

.nexthero-router .nexthero-eyebrow {
  font-size: 24px;
  line-height: 1.16667;
}

@media only screen and (max-width: 735px) {
  .nexthero-router .nexthero-eyebrow {
    font-size: 20px;
    line-height: 1.2;
  }
}

.nexthero-router .nexthero-eyebrow:lang(th) {
  line-height: 1.29167;
}

.nexthero-router .nexthero-eyebrow:lang(zh) {
  font-size: 22px;
}

@media only screen and (max-width: 735px) {
  .nexthero-router .nexthero-eyebrow:lang(zh) {
    font-size: 18px;
  }
}

.nexthero-background {
  right: 0;
  left: 0;
}

.nexthero-notifications .nexthero-image-4 {
  right: 366px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-notifications .nexthero-image-4 {
    right: -94px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-notifications .nexthero-image-4 {
    right: -86px;
    left: auto;
  }
}

.nexthero-notifications .nexthero-image-5 {
  right: -118px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-notifications .nexthero-image-5 {
    right: 5px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-notifications .nexthero-image-5 {
    right: -226px;
    left: auto;
  }
}

.nexthero-notifications .nexthero-image-6 {
  right: 183px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-notifications .nexthero-image-6 {
    right: -70px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-notifications .nexthero-image-6 {
    right: -35px;
    left: auto;
  }
}

.nexthero-notifications .nexthero-image-7 {
  right: -140px;
  left: auto;
}

.nexthero-fitness .nexthero-image-7 {
  right: -388px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-fitness .nexthero-image-7 {
    right: -198px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-fitness .nexthero-image-7 {
    right: -152px;
    left: auto;
  }
}

.nexthero-fitness .nexthero-image-8 {
  right: -102px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-fitness .nexthero-image-8 {
    right: -18px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-fitness .nexthero-image-8 {
    right: -232px;
    left: auto;
  }
}

.nexthero-fitness .nexthero-image-9 {
  right: 192px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-fitness .nexthero-image-9 {
    right: 184px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-fitness .nexthero-image-9 {
    right: -32px;
    left: auto;
  }
}

.nexthero-fitness .nexthero-image-14 {
  right: -234px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-fitness .nexthero-image-14 {
    right: -133px;
    left: auto;
  }
}

@media only screen and (max-width: 1068px) {
  .nexthero-fitness.nexthero-router .nexthero-images {
    margin-right: -16px;
    margin-left: 0;
  }
}

.nexthero-health .nexthero-image-10 {
  right: -202px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-health .nexthero-image-10 {
    right: -190px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-health .nexthero-image-10 {
    right: -181px;
    left: auto;
  }
}

.nexthero-health .nexthero-image-11 {
  right: 168px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-health .nexthero-image-11 {
    right: 87px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-health .nexthero-image-11 {
    right: -70px;
    left: auto;
  }
}

.nexthero-health .nexthero-image-12 {
  right: -110px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-health .nexthero-image-12 {
    right: -115px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-health .nexthero-image-12 {
    right: -240px;
    left: auto;
  }
}

.nexthero-health .nexthero-image-13 {
  right: -596px;
  left: auto;
}

.nexthero-personalization .nexthero-image-14 {
  right: -342px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-personalization .nexthero-image-14 {
    right: -145px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-personalization .nexthero-image-14 {
    right: -88px;
    left: auto;
  }
}

.nexthero-personalization .nexthero-image-15 {
  right: 100px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-personalization .nexthero-image-15 {
    right: 24px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-personalization .nexthero-image-15 {
    right: -60px;
    left: auto;
  }
}

.nexthero-personalization .nexthero-image-16 {
  right: -105px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-personalization .nexthero-image-16 {
    right: -22px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-personalization .nexthero-image-16 {
    right: -220px;
    left: auto;
  }
}

.nexthero-personalization .nexthero-image-17 {
  right: -462px;
  left: auto;
}

.nexthero-moretolove .nexthero-image-19 {
  right: -176px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-moretolove .nexthero-image-19 {
    right: -53px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-moretolove .nexthero-image-19 {
    right: -254px;
    left: auto;
  }
}

.nexthero-moretolove .nexthero-image-20 {
  right: 167px;
  left: auto;
}

@media only screen and (max-width: 1068px) {
  .nexthero-moretolove .nexthero-image-20 {
    right: 168px;
    left: auto;
  }
}

@media only screen and (max-width: 735px) {
  .nexthero-moretolove .nexthero-image-20 {
    right: -68px;
    left: auto;
  }
}

@media only screen and (min-height: 650px),
(max-width: 735px) {
  .gallerycta {
    font-size: 14px;
    line-height: 1.28583;
    float: right;
    padding-right: 132px;
    padding-left: 16px;
  }
}
